/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	background: url(../images/btn08.png) no-repeat;
	margin:0 7px 0 0;
	float: left;
	width:16px;
	height:15px;
}
.chk-checked {
	background: url(../images/btn08.png) no-repeat -31px 0;
}
.chk-disabled {
	background: #eee;
}
.jcf-label-disabled {
	color: #ccc;
}
/* custom radio styles */
.rad-area {
	border: 1px solid #777;
	border-radius: 10px;
	margin: 0 10px 0 0;
	float: left;
	width: 20px;
	height: 20px;
}
.rad-checked {
	background: #aaf;
}
.rad-focus {
	border-color: #f00;
}
.rad-disabled {
	background: #eee;
}
/* custom select styles */
.select-area {
	border:none;
	position: relative;
	overflow: hidden;
background: #fff;
    width: 600px !important;
padding: 8px 0 0 8px;
	cursor: default;
	height: 26px;
	float: left;
	color:#181818;
	font:13px/15px 'Open Sans', sans-serif;
}
.select-select-filter{
	border:none;
	position: relative;
	overflow: hidden;
	cursor: default;
	height: 16px;
	float: left;
	color:#666;
	font:14px/16px 'Open Sans', sans-serif;
	border:1px solid #dfdfdf;
	width:172px !important;
	margin:0 20px 0 0;
	padding:11px 18px;
	background:#fff;
}
.select-select-filter .center {
	white-space: nowrap;
	padding:0;
	cursor:pointer;
	display:block;
}
.select-select-nav .center {
	padding:0;
	border-bottom:1px dotted #181818;
	cursor:pointer;
}
.select-area .select-opener {
	background:#fff url(../images/ico08.png) no-repeat 50% 50%;
	position: absolute;
	height: 15px;
	width:14px;
	right: 0;
	top: 0;
	cursor:pointer;
}
.select-select-filter  .select-opener {
	background:#fff url(../images/ico08.png) no-repeat 50% 50%;
	position: absolute;
	height: 40px;
	width:36px;
	right: 0;
	top: 0;
	cursor:pointer;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #dfdfdf;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.drop-select-filter ul a {
	padding:11px 18px;
	font:14px/16px 'Open Sans', sans-serif;
	color:#666;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #dfdfdf;
	color: #fff;
	cursor:pointer;
}
.select-area img, .select-options a img {
	vertical-align: top;
	margin: 0 5px 0 0;
}
/* textarea example styles (optional) */
.text-block .control-wrapper {
	border: 1px solid #777;
	float: left;
}
.text-block textarea {
	font-size: 12px;
	width: 500px;
	height: 150px;
	float: left;
	border: 0;
	margin: 0;
	padding: 0;
}
.live-example fieldset .text-block .scrollable-area-wrapper {
	margin: 0;
}
/* custom file input */
.file-area .jcf-input-wrapper {
	position: relative;
	overflow: hidden;
	float: left;
}
.file-area .jcf-upload-button {
	border: 1px solid #777;
	padding: 10px 15px;
	background: #777;
	color: #fff;
	float: left;
	height: 20px;
}
.file-area .jcf-fake-input {
	border: 1px solid #777;
	padding: 10px 15px;
	float: left;
	margin: 0 5px;
	width: 200px;
	height: 20px;
}
.file-disabled .jcf-upload-button {
	border-color: #eee;
	background-color: #eee;
	color: #777;
}
.file-disabled .jcf-fake-input {
	border-color: #eee;
	color: #aaa;
}
/* custom scrollbars styles */
.scrollable-area-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.scrollable-area-wrapper .hscrollbar,
.scrollable-area-wrapper .vscrollbar {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .hscroll-right,
.scrollable-area-wrapper .vscroll-down {
	background: #777;
	width: 20px;
	height: 20px;
	float: left;
}
.scrollable-area-wrapper .hscroll-line,
.scrollable-area-wrapper .vscroll-line {
	background: #eee;
	width: 20px;
	float: left;
}
.scrollable-area-wrapper .hscroll-slider,
.scrollable-area-wrapper .vscroll-slider {
	background: #ccc;
	width: 20px;
	height: 20px;
}
.scrollable-area-wrapper .hscrollbar {
	position: static;
	height: 20px;
	top: auto;
}
.scrollable-area-wrapper .hscroll-line {
	height: 20px;
	width: auto;
}
/* misc styles */
.controls-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.controls-list li {
	margin: 0 0 10px;
	overflow: hidden;
	width: 100%;
}
.controls-list label {
	margin: 0 10px 0 0;
	float: left;
}
.controls-list label.demo-label span {
	font: bold 11px "Courier New", Courier, monospace;
	color: #007;
}
.controls-list select {
	width: 150px;
}
.live-example fieldset {
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #ddd;
	display: block;
	padding: 15px;
	margin: 0 0 15px;
}
.live-example fieldset legend {
	font-style: italic;
	color: #000;
}
.live-example fieldset .scrollable-area-wrapper {
	margin: 0 0 20px;
}
.scrollable-area {
	background: #ffe;
	overflow: auto;
	height: 200px;
	width: 400px;
}
.anyscrollable .text,
.hscrollable .text {
	width: 600px;
}
.file-list .row {
	overflow: hidden;
	margin: 0 0 10px;
	width: 100%;
}
.file-list .flip .jcf-fake-input {
	float: right;
}
.test-select {
	width: 123px;
}
.select-options li.default {
	display: none;
}
ul.thumbnails {
	list-style: none;
	font-size: 50px;
	line-height: 150px;
	text-align: center;
	float: left;
	padding: 0;
	margin: 0;
}
ul.thumbnails li {
	background: #eee;
	display: inline;
	float: left;
	margin: 15px;
	width: 150px;
	height: 150px;
}
.btn-disabled {
	background: #aaa !important;
}